Bug 23647 - Please update mga6 QElectroTech to 6.1 (bugfix release)
Summary: Please update mga6 QElectroTech to 6.1 (bugfix release)
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL: https://qelectrotech.org/forum/viewto...
Whiteboard:
Keywords: advisory, validated_update
Depends on:
Blocks:
 
Reported: 2018-10-07 22:24 CEST by Morgan Leijström
Modified: 2018-10-14 02:59 CEST (History)
2 users (show)

See Also:
Source RPM: qelectrotech-0.6-1.mga6.src.rpm
CVE:
Status comment:


Attachments
List of packaged files begins with "<tt>" (16.38 KB, image/png)
2018-10-08 08:20 CEST, Morgan Leijström
Details

Description Morgan Leijström 2018-10-07 22:24:39 CEST
Cauldron already carry 0.61 (i.e qelectrotech-0.61-2.mga7)
Comment 1 Morgan Leijström 2018-10-07 22:26:55 CEST
David? When you have time.

Assignee: bugsquad => geiger.david68210

Comment 2 David GEIGER 2018-10-07 22:36:47 CEST
Done! :)

http://svnweb.mageia.org/packages?view=revision&revision=1318549
Comment 3 Morgan Leijström 2018-10-07 23:08:32 CEST
You are lightning fast :)
I hope to find time tomorrow to try it out.
Comment 4 Morgan Leijström 2018-10-08 08:20:04 CEST
Created attachment 10394 [details]
List of packaged files begins with "<tt>"

List of packaged files begins with "<tt>"
Attached screenshot is from rpmdrake.
Some typo in spec file?
I noticed the earlier version had same pecularity.
Gotta rush now, test this evening.
Comment 5 Morgan Leijström 2018-10-08 11:33:45 CEST
Using Coffe brake ;)...

Tests OK - performed on 64 bit, Plasma
Uninstalled old version, Installed 0.61
Launch OK, Use existing user libraries OK, latest files list preserved OK
Open old drawing OK; edit OK, new drawing-save-open-Print OK
Comment 6 Morgan Leijström 2018-10-08 11:35:21 CEST
Regarding comment 4 you can just check it for future update

CC: (none) => sysadmin-bugs
Keywords: (none) => validated_update

Comment 7 David GEIGER 2018-10-08 15:45:55 CEST
(In reply to Morgan Leijström from comment #4)
> Created attachment 10394 [details]
> List of packaged files begins with "<tt>"
> 
> List of packaged files begins with "<tt>"
> Attached screenshot is from rpmdrake.
> Some typo in spec file?
> I noticed the earlier version had same pecularity.
> Gotta rush now, test this evening.

Oh yes it's strange! same here for me, but checked the spec file and nothing to report about this "<tt>"
Comment 8 David GEIGER 2018-10-08 16:32:38 CEST
Assigning to QA,

Advisory:
=============================

This new version 0.61 is a pure bugfixes release for 0.6x branch.


Packages in 6/core/updates_testing:
========================
qelectrotech-0.61-1.mga6.i586.rpm
qelectrotech-0.61-1.mga6.x86_64.rpm

Source RPM: 
========================
qelectrotech-0.61-1.mga6.src.rpm

Assignee: geiger.david68210 => qa-bugs

Thomas Backlund 2018-10-14 02:04:42 CEST

Keywords: (none) => advisory
CC: (none) => tmb

Comment 9 Mageia Robot 2018-10-14 02:59:36 CEST
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGAA-2018-0159.html

Resolution: (none) => FIXED
Status: NEW => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.